Debian Bug report logs - #174122
ITA: hsftp -- FTP emulator which uses ssh as end-to-end transport

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Mon, 23 Dec 2002 22:33:30 UTC

Severity: normal

Fixed in version hsftp/1.11-2

Done: Ola Lundqvist <opal@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#174122; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: submit@bugs.debian.org
Cc: Brian Russo <wolfie@debian.org>
Subject: O: hsftp -- FTP emulator which uses ssh as end-to-end transport
Date: Mon, 23 Dec 2002 23:25:43 +0100
Package: wnpp
Severity: normal

The old maintainer of hsftp, Brian Russo <wolfie@debian.org>, is
apparently not active anymore.  This package is thus being orphaned now.
If you want to be the new maintainer, please take it -- retitle this bug
from 'O:' to 'ITA:', fix the outstanding bugs and upload a new version
with your name in the Maintainer: field and a

   * New maintainer (Closes: #thisbug)

in the changelog so this bug is closed.


Some information about this package:

Package: hsftp
Binary: hsftp
Version: 1.11-1
Priority: optional
Section: non-US
Maintainer: Brian Russo <wolfie@debian.org>
Build-Depends: debhelper (>> 2.0.0), libreadline4-dev, libncurses-dev
Architecture: any
Standards-Version: 3.5.2.0
Format: 1.0
Directory: pool/non-US/main/h/hsftp
Files:
 a51f7abb8befa4aafecfa4da909c5e30 634 hsftp_1.11-1.dsc
 0b9d3eff1b9fcc2ab44a970c3535f777 50859 hsftp_1.11.orig.tar.gz
 bd0a46373dad48f0442820c874bc65b5 1408 hsftp_1.11-1.diff.gz

Package: hsftp
Priority: optional
Section: non-US
Installed-Size: 92
Maintainer: Brian Russo <wolfie@debian.org>
Architecture: i386
Version: 1.11-1
Depends: libc6 (>= 2.2.1-2), libncurses5, libreadline4 (>= 4.1), ssh
Filename: pool/non-US/main/h/hsftp/hsftp_1.11-1_i386.deb
Size: 16982
MD5sum: 76d696f28e3c319d63c7990162415d3b
Description: FTP emulator which uses ssh as end-to-end transport
 hsftp is an ftp emulator that provides the look-and-feel of
 an ftp session, but uses ssh to transport commands and data.
 No dedicated daemon (apart from sshd) is required.


[ Justification: Brian has not been around for quite a while.  His last
message (from July) gives someone else permission to adopt one of his
packages (see #151708).  I guess it's best for Debian to orphan all of
is packages.  Wolfie, sorry I have to do this to you, and I hope you
are still out there, alive and kicking! ]

-- 
Martin Michlmayr
tbm@cyrius.com



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#174122; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to opal@debian.org:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #10 received at 174122@bugs.debian.org (full text, mbox):

From: Ola Lundqvist <opal@debian.org>
To: Martin Michlmayr <tbm@cyrius.com>, 174122@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#174122: O: hsftp -- FTP emulator which uses ssh as end-to-end transport
Date: Wed, 25 Dec 2002 21:11:15 +0100
retitle 174122 ITA: hsftp -- FTP emulator which uses ssh as end-to-end transport
thanks

I'll adopt this too. It is a nice concept and a cool tool.

Regards,

// Ola

On Mon, Dec 23, 2002 at 11:25:43PM +0100, Martin Michlmayr wrote:
> Package: wnpp
> Severity: normal
> 
> The old maintainer of hsftp, Brian Russo <wolfie@debian.org>, is
> apparently not active anymore.  This package is thus being orphaned now.
> If you want to be the new maintainer, please take it -- retitle this bug
> from 'O:' to 'ITA:', fix the outstanding bugs and upload a new version
> with your name in the Maintainer: field and a
> 
>    * New maintainer (Closes: #thisbug)
> 
> in the changelog so this bug is closed.
> 
> 
> Some information about this package:
> 
> Package: hsftp
> Binary: hsftp
> Version: 1.11-1
> Priority: optional
> Section: non-US
> Maintainer: Brian Russo <wolfie@debian.org>
> Build-Depends: debhelper (>> 2.0.0), libreadline4-dev, libncurses-dev
> Architecture: any
> Standards-Version: 3.5.2.0
> Format: 1.0
> Directory: pool/non-US/main/h/hsftp
> Files:
>  a51f7abb8befa4aafecfa4da909c5e30 634 hsftp_1.11-1.dsc
>  0b9d3eff1b9fcc2ab44a970c3535f777 50859 hsftp_1.11.orig.tar.gz
>  bd0a46373dad48f0442820c874bc65b5 1408 hsftp_1.11-1.diff.gz
> 
> Package: hsftp
> Priority: optional
> Section: non-US
> Installed-Size: 92
> Maintainer: Brian Russo <wolfie@debian.org>
> Architecture: i386
> Version: 1.11-1
> Depends: libc6 (>= 2.2.1-2), libncurses5, libreadline4 (>= 4.1), ssh
> Filename: pool/non-US/main/h/hsftp/hsftp_1.11-1_i386.deb
> Size: 16982
> MD5sum: 76d696f28e3c319d63c7990162415d3b
> Description: FTP emulator which uses ssh as end-to-end transport
>  hsftp is an ftp emulator that provides the look-and-feel of
>  an ftp session, but uses ssh to transport commands and data.
>  No dedicated daemon (apart from sshd) is required.
> 
> 
> [ Justification: Brian has not been around for quite a while.  His last
> message (from July) gives someone else permission to adopt one of his
> packages (see #151708).  I guess it's best for Debian to orphan all of
> is packages.  Wolfie, sorry I have to do this to you, and I hope you
> are still out there, alive and kicking! ]
> 
> -- 
> Martin Michlmayr
> tbm@cyrius.com
> 
> 
> -- 
> To UNSUBSCRIBE, email to debian-wnpp-request@lists.debian.org
> with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
> 

-- 
 --------------------- Ola Lundqvist ---------------------------
/  opal@debian.org                     Annebergsslingan 37      \
|  opal@lysator.liu.se                 654 65 KARLSTAD          |
|  +46 (0)54-10 14 30                  +46 (0)70-332 1551       |
|  http://www.opal.dhs.org             UIN/icq: 4912500         |
\  gpg/f.p.: 7090 A92B 18FE 7994 0C36  4FE4 18A1 B1CF 0FE5 3DD9 /
 ---------------------------------------------------------------



Changed Bug title. Request was from Ola Lundqvist <opal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Ola Lundqvist <opal@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 174122-close@bugs.debian.org (full text, mbox):

From: Ola Lundqvist <opal@debian.org>
To: 174122-close@bugs.debian.org
Subject: Bug#174122: fixed in hsftp 1.11-2
Date: Mon, 30 Dec 2002 01:22:14 -0500
We believe that the bug you reported is fixed in the latest version of
hsftp, which is due to be installed in the Debian FTP archive:

hsftp_1.11-2.diff.gz
  to pool/main/h/hsftp/hsftp_1.11-2.diff.gz
hsftp_1.11-2.dsc
  to pool/main/h/hsftp/hsftp_1.11-2.dsc
hsftp_1.11-2_i386.deb
  to pool/main/h/hsftp/hsftp_1.11-2_i386.deb
hsftp_1.11.orig.tar.gz
  to pool/main/h/hsftp/hsftp_1.11.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 174122@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ola Lundqvist <opal@debian.org> (supplier of updated hsftp package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 25 Dec 2002 22:27:26 +0100
Source: hsftp
Binary: hsftp
Architecture: source i386
Version: 1.11-2
Distribution: unstable
Urgency: low
Maintainer: Ola Lundqvist <opal@debian.org>
Changed-By: Ola Lundqvist <opal@debian.org>
Description: 
 hsftp      - FTP emulator which uses ssh as end-to-end transport
Closes: 174122
Changes: 
 hsftp (1.11-2) unstable; urgency=low
 .
   * New maintainer, closes: #174122.
   * Updated standards version to 3.5.8 (from 3.5.2.0).
   * Moved from non-US/main to utils.
Files: 
 0093b09b681a8222da95ec41775ed24d 581 utils optional hsftp_1.11-2.dsc
 0b9d3eff1b9fcc2ab44a970c3535f777 50859 utils optional hsftp_1.11.orig.tar.gz
 9565f4277952ba1c89bdb8245b3c3579 1505 utils optional hsftp_1.11-2.diff.gz
 eb23c4eff257b198fe55b43d0d71cbac 17008 utils optional hsftp_1.11-2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.0 (GNU/Linux)

iD8DBQE+CiYcGKGxzw/lPdkRAjlCAJ9oAKSkwqpAlssLAXQaZxwPTo+kqQCdGCT3
nioZOqOJSAdrB29iTYXcFwE=
=OpSH
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 06:37:02 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.